import * as $dara from '@darabonba/typescript';
import { UpdatePublishCronResponseBody } from "./UpdatePublishCronResponseBody";
export declare class UpdatePublishCronResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: UpdatePublishCronResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
